## r-cran-r2d2 1.0

=== DESCRIPTION ===
Package: r2d2
Version: 1.0-0
Date: 2014-03-31
Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
        Distribution
Authors@R: c(person("Arni", "Magnusson", role="aut"),
  person("Julian", "Burgos", role=c("aut","cre"), email="julian@hafro.is"),
  person(c("Gregory","R."), "Warnes", role="ctb"))
Author: Arni Magnusson [aut], Julian Burgos [aut, cre], Gregory R. Warnes [ctb]
Maintainer: Julian Burgos <julian@hafro.is>
Imports: KernSmooth, MASS, sp
Suggests: cluster, lattice
LazyData: yes
Description: This package provides generic functions to analyze the distribution
  of two continuous variables: 'conf2d' to calculate a smooth empirical
  confidence region, and 'freq2d' to calculate a frequency distribution.
License: GPL (>= 2)
Packaged: 2014-03-31 13:46:45 UTC; julian
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-31 19:10:21
