## r-cran-r2d2 1.0-0

=== debian/changelog ===
r-cran-r2d2 (1.0-0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:43:41 +0000

r-cran-r2d2 (1.0-0-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:01:37 +0200

r-cran-r2d2 (1.0-0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:40:44 +0200

r-cran-r2d2 (1.0-0-1) unstable; urgency=medium

  * Initial release (closes: #955370)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Mar 2020 18:36:28 +0200
