=== debian/control ===
Source: r-cran-r2d2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-kernsmooth,
               r-cran-mass,
               r-cran-sp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
Homepage: https://cran.r-project.org/package=r2d2
Rules-Requires-Root: no

Package: r-cran-r2d2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bivariate (2D) Confidence Region and Frequency Distribution
 This package provides generic functions to analyze the distribution
 of two continuous variables: 'conf2d' to calculate a smooth empirical
 confidence region, and 'freq2d' to calculate a frequency distribution.
