## r-cran-r2d2 1.0.1

=== DESCRIPTION ===
Package: r2d2
Version: 1.0.1
Date: 2022-05-11
Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
        Distribution
Authors@R: c(person("Arni", "Magnusson", role=c("aut","cre"), email="thisisarni@gmail.com"),
  person("Julian", "Burgos", role="aut"),
  person(c("Gregory","R."), "Warnes", role="ctb"))
Imports: graphics, grDevices, KernSmooth, MASS, sp
Suggests: lattice
LazyData: yes
Description: Generic functions to analyze the distribution of two continuous
  variables: 'conf2d' to calculate a smooth empirical confidence region, and
  'freq2d' to calculate a frequency distribution.
License: GPL-3
NeedsCompilation: no
Packaged: 2022-05-10 22:00:53 UTC; arnim
Author: Arni Magnusson [aut, cre],
  Julian Burgos [aut],
  Gregory R. Warnes [ctb]
Maintainer: Arni Magnusson <thisisarni@gmail.com>
Repository: CRAN
Date/Publication: 2022-05-11 11:20:02 UTC
