=== debian/changelog ===
r-cran-r2d2 (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:11:22 +0200
