=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-r2d2
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
+Homepage: https://cran.r-project.org/package=r2d2
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-kernsmooth,
                r-cran-mass,
                r-cran-sp
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
-Homepage: https://cran.r-project.org/package=r2d2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r2d2
 Architecture: all
