## r-cran-r2d2 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: r2d2
-Version: 1.0.1
-Date: 2022-05-11
+Version: 1.0.2
+Date: 2024-10-22
 Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
         Distribution
 Authors@R: c(person("Arni", "Magnusson", role=c("aut","cre"), email="thisisarni@gmail.com"),
@@ -13,11 +13,12 @@
   variables: 'conf2d' to calculate a smooth empirical confidence region, and
   'freq2d' to calculate a frequency distribution.
 License: GPL-3
+URL: https://github.com/arni-magnusson/r2d2
 NeedsCompilation: no
-Packaged: 2022-05-10 22:00:53 UTC; arnim
+Packaged: 2024-10-22 03:11:32 UTC; arnim
 Author: Arni Magnusson [aut, cre],
   Julian Burgos [aut],
   Gregory R. Warnes [ctb]
 Maintainer: Arni Magnusson <thisisarni@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-05-11 11:20:02 UTC
+Date/Publication: 2024-10-22 04:10:02 UTC
