=== debian/changelog ===
r-cran-r2d2 (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: fix format
  * Standards-Version: 4.7.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Aug 2025 10:09:05 +0200

r-cran-r2d2 (1.0.2-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 17:50:59 +0900
